
Figure - Bug #114895
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111055 (New): AF-V2.0-Launcher/SystemUI-控制中心-4播放器

【AF】【EVT】【音乐播放器】在播放音乐时，可以直接点击播放器跳转到音乐应用内部
2022-12-28 14:34 - CD TEST-方永红

Status: CLOSED Start date: 2022-12-28

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0063.X101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301040309

Reproducibility: Every time Fixed Version: 2023-01-03

Test Type: IT Root cause: 播放面板绑定了一个点击时间，注释掉即可

Description

【前提条件】

1、设备已开机

【测试步骤】

1、播放音乐

2、下划打开控制中心

3、点击播放器

【预期结果】

3、无反应，无法跳转到音乐应用内部

【实际结果】

3、可以直接点击播放器跳转到音乐应用内部

History

#1 - 2022-12-29 18:33 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-程天颖

#2 - 2023-01-03 19:40 - CD FW-程天颖

- Status changed from ASSIGNED to RESOLVED

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-01-03

- Root cause set to 播放面板绑定了一个点击时间，注释掉即可

■ Current conclusion

bug已解决，提交已入库

■ My analysis

播放面板绑定了一个点击时间，注释掉即可

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/173746
https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/173746


#3 - 2023-01-03 19:41 - CD FW-程天颖

- Assignee changed from CD FW-程天颖 to CD TEST-方永红

#4 - 2023-01-04 10:29 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301040309

1.4

验证通过

#5 - 2023-01-04 10:29 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
